orthpol

Python wrapper for the ORTHPOL package

Installation

sudo pip3 install orthpol

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.19 2017-01-30      
0.2.18 2017-01-28      
0.2.17 2016-08-01      
0.2.16 2016-08-01      
0.2.15 2016-07-26      
0.2.14 2016-04-19      
0.2.13 2016-03-08      
0.2.12 2016-03-07      
0.2.11 2016-03-05      
0.2.10 2016-03-05      
0.2.9 2016-03-05      
0.2.8 2016-03-05      
0.2.7 2016-03-05      
0.2.6 2016-03-05      
0.2.5 2016-03-05      
0.2.4 2016-03-04      
0.2.3 2016-03-02      
0.2.2 2016-02-10      
0.2.1 2016-02-10      
0.2.0 2016-01-25      
0.1.5 2014-05-20      
0.1.4 2014-05-15      
0.1.3 2014-05-07      
0.1.1 2014-03-10      
0.1 2014-03-04      

Issues with this package?

Page last updated 2022-03-28 14:39:27 UTC